# translation of kio_nfs.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-07-14 01:18+0200\n"
"PO-Revision-Date: 2004-02-10 23:01+0100\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr ""

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr ""

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr ""

#: kio_nfs.cpp:1058
msgid "Filename too long"
msgstr ""

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr ""
